Support for 0.9pre

If you dream about having BirdieSync casting your horoscope, this is the place to ask for it...
Post Reply
tragatschnig
Posts: 1
Joined: Thu Jun 26, 2008 12:46 pm

Support for 0.9pre

Post by tragatschnig » Thu Jun 26, 2008 12:50 pm

Hi!

I just tried 0.9pre and realized that birdiesync does not want to cooperate with this version.
So I hope that birdiesync adopts to the current (pre)version very soon, so that I can enjoy the advantage of using lightning as soon as possible ;)

Simon

jallison86
Posts: 5
Joined: Thu Jan 10, 2008 12:14 am

Re: Support for 0.9pre

Post by jallison86 » Fri Jul 18, 2008 2:58 pm

Seconding this request.

nixx
Posts: 10
Joined: Wed Jan 16, 2008 2:30 am

Re: Support for 0.9pre

Post by nixx » Mon Jul 21, 2008 2:11 pm

As far as I know, Birdy never supports Alpha, Beta or Pre- releases. And he is right if you ask me, it would be a waste of time and energy. Pre-releases are in a constant state of change, and the final release could have significant changes compared to the pre-release, requiring all the work in any plug-in (such as BirdieSync) to be completely redone.

nixx

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Support for 0.9pre

Post by Birdy » Thu Jul 24, 2008 5:37 am

Hello,

Nixx well summarized the reasons why alpha and beta are not supported (at least long before the official version is released). These versions evolve, bringing problems of compatibility and it would be difficult to ensure correct and efficient development, testing and support of BirdieSync with these versions.
I am aware that some of you would prefer to use these pre-versions but I hope that you'll understand the reasons of this choice.
Birdy

DD_
Posts: 3
Joined: Fri Sep 12, 2008 1:48 pm

Re: Support for 0.9pre

Post by DD_ » Fri Sep 12, 2008 1:54 pm

There is now 0.9RC1 out - which is not alpha or beta version already. So is there any ETA to support Lightning 0.9 - since now i cannot sync my calendar with my phone :o(. Cause downgrade to 0.8 is not really working since format of data was changed by 0.9.
Thx.

klapanciusz
Posts: 13
Joined: Fri Jul 27, 2007 3:47 pm

Re: Support for 0.9pre

Post by klapanciusz » Fri Sep 12, 2008 10:31 pm

yes but the calendar-timezones.xpi (the module handling the timezones starting v0.9) is still not ready and, i guess, it could be quite important for proper sync. but don't worry, the final version should be released in cca 2 weeks. last time Birdy released his new version the same day the final release of sunbird/lightning 0.8 happened.

neonox
Posts: 3
Joined: Tue Sep 09, 2008 10:01 am

Please Support 0.9RC1

Post by neonox » Sat Sep 13, 2008 1:36 am

I need BirdieSync with 0.9RC1 support, too.

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Support for 0.9pre

Post by Birdy » Mon Sep 15, 2008 5:17 am

A new beta of BirdieSync was released that supports Ligthning/Sunbird 0.9.
Please carefully read the description of this beta release here.

If you have any problem with this new release, feel free to post in the assistance forum.
Birdy

neonox
Posts: 3
Joined: Tue Sep 09, 2008 10:01 am

Re: Support for 0.9pre

Post by neonox » Tue Sep 16, 2008 2:12 pm

Works very well. Thank you so much.

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Support for 0.9pre

Post by Birdy » Thu Sep 25, 2008 10:09 am

BirdieSync 1.7.0.1 was released and now supports Ligthning/Sunbird 0.9 :)
Please, carefully read release description.
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 5 guests